#panel{
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
    background: var(--header-color) !important;
    padding: 6px;
    color: var(--fontColor) !important;
    align-items: center;
    margin-bottom: 15px;
}
.group-label{
	margin: 10px;
	/* color: white !important; */
}
.dropdown-menu::before {
    border-top: 1px solid #DFE3E7;
    border-left: 1px solid #DFE3E7;
    content: '';
    position: absolute;
    top: -1px;
    left: 7.7rem;
    width: 0.75rem;
    height: 0.75rem;
    display: block;
    transform: rotate(45deg) translate(-7px);
    z-index: 10;
    box-sizing: border-box;
}
html body.navbar-sticky .app-content .content-wrapper {
    padding: 2.5rem 1rem 0rem 0rem;
    margin-top: 1.5rem;
}
.tpl-card{
	background-color: #525252;
    padding: 8px;
	margin: 10px;
}
.-device-id{
	color: #a5c939;
}
#companies{
	width: 150px;
    height: 30px;
    border: none;
    background-color: var(--color-borde);
    color: white;
}
.bi-plus-square{
	font-size: 25px;
    color: var(--color-green);
    cursor: pointer;
}
.openOptions{
	color: var(--color-green);
    cursor: pointer;
}
.select2-selection__rendered{
	box-sizing: border-box !important;
    list-style: none !important;
    margin: 0 !important;
    padding: 0 5px !important;
    width: 100% !important;
    height: 500px !important;
    overflow-y: auto !important;
}